Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Neha Banerjee <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 12:13:12 +0530

Not able to view Details? Learn More

Job Title

Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

7 Applicants

View All

Neha Banerjee

I am a dedicated person towards my work and I work hard to achieve my goal in time. I was
working in Allianz Partners as a Assistance Coordinator in the process Mercedes-Benz India.

Shortlist

Reject

Current Designation Associate Sales Consultant

Current Company Policy Bazaar Insurance Brokers Private Limited

Notice Period 15 Days or less

Previous Designation Not Mentioned

Previous Company Not Mentioned

Contact Details

Mobile:

Exp

2 Yrs

CTC

Location

Not Able to View Details? Learn More

Preferred Location: Ghaziabad, Noida, Delhi

Education

B.Sc

nilamber pitamber university

Key Skills

Office Coordination, Customer Service, Customer Handling, Customer Support, Customer Management, Operations, Sales, CRM, Telecalling, Business Development, Product Support, Customer Relationship, Solving Queries, Customer Care, Operations Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem